import React from 'react';
export default function PipExitFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-310.77h329.23V-760H840v560zm577-120 22.23-22.23-184.85-183.85h138.77v-30.77H482.38v190.77h30.77v-137.77zM120-596.92V-760h243.08v163.08z" })));
}
